Subject: [i2rs] time to revise/get drafts in: deadline is Feb 18 for 00 drafts

From: Alia Atlas <[email-masked]>
Date: Fri, 11 Jan 2013 11:48:35 -0500

I'd just like to remind everyone that internet-draft deadlines are coming
up - only 5 weeks away.
New versions will also give us something more than the charter to discuss
:-)

Alia